### Function

# RB RhythmDB query_concatenate

#### Declaration [src]

    void
    rhythmdb_query_concatenate (
      RhythmDBQuery* query1,
      RhythmDBQuery* query2
    )

#### Description [src]

Appends `query2` to `query1`.

#### Parameters

`query1`

  Type: `RhythmDBQuery`

  Query to append to.

  The data is owned by the caller of the function.

`query2`

  Type: `RhythmDBQuery`

  Query to append.

  The data is owned by the caller of the function.